import request from "@/utils/request";
export function filterList(param) {
  return request({
    url: "/sup/company/person/filterList",
    method: "get",
    params :param
  });
}


export function updatePerSon(param) {
  return request({
    url: "/sup/company/person/updatePerSon",
    method: "post",
    data :param
  });
}

export function daletePerSon(param) {
  return request({
    url: "/sup/company/person/daletePerSon",
    method: "post",
    data :param
  });
}
